## libnews-nntpclient-perl 0.37

=== debian/changelog ===
libnews-nntpclient-perl (0.37-9) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 07 Jul 2018 20:20:52 +0200

libnews-nntpclient-perl (0.37-8) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Jose Luis Rivas
    <ghostbar38@gmail.com>); Jose Luis Rivas <ghostbar38@gmail.com>
    moved to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of CDBS.
  * Change hashbang via sed instead of a patch.
  * Use source format 3.0 (quilt).
  * Converted debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 19:49:28 +0900

libnews-nntpclient-perl (0.37-7) unstable; urgency=low

  * New maintainer. (Closes: #406510)
  * debian/compat: debhelper compability set to 5.
  * debian/control: Updated to last Debian policy Version (3.7.2), no changes
  required.
  * debian/control: Updated debhelper version to (>=5)
  * debian/control: Added cdbs Build-Depend
  * debian/copyright: Added actual debian package maintainer.
  * debian/rules: Migrated to CDBS

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Mon, 29 Jan 2007 15:32:55 -0400

libnews-nntpclient-perl (0.37-6) unstable; urgency=low

  * New maintainer. (Closes: #333192: ITA: libnews-nntpclient-perl --
    News::NNTPClient, Perl support for accessing NNTP servers)
  * debian/rules: follow personal style for better maintenance, using
    debhelper compatibility mode 4
  * debian/control: moved debhelper to B-D as it is used during clean
  * debian/watch: added, but will it ever be helpful...
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Tue, 11 Oct 2005 15:06:13 +0200

libnews-nntpclient-perl (0.37-5) unstable; urgency=low

  * debian/control: I'm a DD now.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:14:38 +0200

libnews-nntpclient-perl (0.37-4) unstable; urgency=low

  * Changed debian/rules to use make realclean.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 30 Jul 2003 11:31:14 +0200

libnews-nntpclient-perl (0.37-3) unstable; urgency=low

  * Changed Priority to "optional".

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 16 Jul 2003 20:41:44 +0200

libnews-nntpclient-perl (0.37-2) unstable; urgency=low

  * New maintainer. (Closes: #201361)
  * Updated to Standards-Version 3.6.0.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 16 Jul 2003 18:31:44 +0200

libnews-nntpclient-perl (0.37-1) unstable; urgency=low

  * New upstream.
  * Updated build for Perl 5.6 and added Build-Depends.
  * Updated to Standards-Version 3.2.1.

 -- Michael-John Turner <mj@debian.org>  Sat, 12 May 2001 00:36:32 +0200

libnews-nntpclient-perl (0.36-1) unstable; urgency=low

  * Initial Release.

 -- Michael-John Turner <mj@debian.org>  Wed, 14 Jul 1999 21:28:28 +0200
